Palm-Treo680MessagesDB

Prerequisites

Palm-Treo680MessagesDB declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Hexdumper0Data-Hexdumper-3.0001128.13
DateTime0.3DateTime-1.08137.50
Palm::PDB1.29Palm-1.013121.88
Test::More0Test-Simple-1.001003131.25

Palm-Treo680MessagesDB declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375